package de.ctdo.crashtest.gui;

public interface IGuiControl {
    void setWall(final String message);
    void setExtra(final String text);
    void setCountDown(final int tseconds);
    void showCountDown(final Boolean show);
    void addListener(final GuiEventListener listener);
}
